# Mozilla User Preferences

/* Do not edit this file.
 *
 * If you make changes to this file while the application is running,
 * the changes will be overwritten when the application exits.
 *
 * To make a manual change to preferences, you can visit the URL about:config
 */

user_pref("app.update.auto", false);
user_pref("app.update.enabled", false);
user_pref("app.update.lastUpdateTime.addon-background-update-timer", 1358146475);
user_pref("app.update.lastUpdateTime.background-update-timer", 1358146355);
user_pref("app.update.lastUpdateTime.blocklist-background-update-timer", 1358146595);
user_pref("app.update.lastUpdateTime.browser-cleanup-thumbnails", 1358146115);
user_pref("app.update.lastUpdateTime.search-engine-update-timer", 1358146235);
user_pref("app.update.mode", 0);
user_pref("browser.bookmarks.restore_default_bookmarks", false);
user_pref("browser.cache.disk.capacity", 358400);
user_pref("browser.cache.disk.smart_size.first_run", false);
user_pref("browser.cache.disk.smart_size.use_old_max", false);
user_pref("browser.cache.disk.smart_size_cached_value", 358400);
user_pref("browser.download.manager.showWhenStarting", false);
user_pref("browser.download.useDownloadDir", false);
user_pref("browser.migration.version", 8);
user_pref("browser.newtabpage.storageVersion", 1);
user_pref("browser.pagethumbnails.storage_version", 2);
user_pref("browser.places.smartBookmarksVersion", 4);
user_pref("browser.preferences.advanced.selectedTabIndex", 3);
user_pref("browser.rights.3.shown", true);
user_pref("browser.safebrowsing.enabled", false);
user_pref("browser.safebrowsing.malware.enabled", false);
user_pref("browser.search.update", false);
user_pref("browser.shell.checkDefaultBrowser", false);
user_pref("browser.startup.homepage", "http://www.getmantra.com/welcome/");
user_pref("browser.startup.homepage_override.buildID", "20130104154505");
user_pref("browser.startup.homepage_override.mstone", "18.0");
user_pref("browser.syncPromoViewsLeft", 0);
user_pref("browser.urlbar.filter.javascript", false);
user_pref("compact.menu.lastVersion", "5.0.1");
user_pref("compact.menu.primaryList", "appmenu_newTab,appmenu_privateBrowsing,appmenu_offlineModeRecovery,----,appmenu-edit,appmenu_find,----,appmenu_savePage,appmenu_sendLink,appmenu_print,----,appmenu_webDeveloper,----,appmenu_charsetMenu,appmenu_fullScreen,sync-setup-appmenu,sync-syncnowitem-appmenu,restartfirefox-fileMenu,appmenu-quit");
user_pref("compact.menu.secondaryList", "tools-menu,appmenu_bookmarks,appmenu_history,appmenu_downloads,cm-spacer,appmenu_addons,appmenu_customize,appmenu_help,cm-spring,compact-extra-prefs");
user_pref("dom.mozApps.used", true);
user_pref("extension.restclient.firstRunDone", true);
user_pref("extension.restclient.version", "2.0.1");
user_pref("extensions.CompactMenuCE@Merci.chao.install-event-fired", true);
user_pref("extensions.FirePHPExtension-Build@firephp.org.install-event-fired", true);
user_pref("extensions.SQLiteManager@mrinalkant.blogspot.com.install-event-fired", true);
user_pref("extensions.a-better-firefox-addon-bar@jetpack.install-event-fired", true);
user_pref("extensions.accessme@security.compass.install-event-fired", true);
user_pref("extensions.add-to-searchbox@maltekraus.de.install-event-fired", true);
user_pref("extensions.aios.changelog", "0.7.14");
user_pref("extensions.blocklist.pingCountTotal", 3);
user_pref("extensions.blocklist.pingCountVersion", 3);
user_pref("extensions.bootstrappedAddons", "{\"jid1-uFKT33CTP7hJKw@jetpack\":{\"version\":\"1.0\",\"type\":\"extension\",\"descriptor\":\"/home/abhi/Documents/Mantra/profile/extensions/jid1-uFKT33CTP7hJKw@jetpack.xpi\"},\"firebug@software.joehewitt.com\":{\"version\":\"1.11.1\",\"type\":\"extension\",\"descriptor\":\"/home/abhi/Documents/Mantra/profile/extensions/firebug@software.joehewitt.com.xpi\"},\"a-better-firefox-addon-bar@jetpack\":{\"version\":\"1.2\",\"type\":\"extension\",\"descriptor\":\"/home/abhi/Documents/Mantra/profile/extensions/a-better-firefox-addon-bar@jetpack\"}}");
user_pref("extensions.cachetoggle@pau.santesmasses.net.install-event-fired", true);
user_pref("extensions.contact@getmantra.com.install-event-fired", true);
user_pref("extensions.csharpformatters@seleniumhq.org.install-event-fired", true);
user_pref("extensions.databaseSchema", 14);
user_pref("extensions.dojo@silvergate.ar.ibm.com.install-event-fired", true);
user_pref("extensions.dta.version", "2.0.15");
user_pref("extensions.dujing487@gmail.com.install-event-fired", true);
user_pref("extensions.enabledAddons", "%7Bea4637dc-e014-4c17-9c2c-879322d23268%7D:1.0.4,%7Be968fc70-8f95-4ab9-9e79-304de2a71ee1%7D:0.7.3,%7Bcf15270e-cf08-4def-b4ea-6a5ac23f3bca%7D:2.0.8,%7Bc75a27d8-4529-449f-b67b-aba65d7a1c0a%7D:4.0,%7Bc1970c0d-dbe6-4d91-804f-c9c0de643a57%7D:1.3.2.13,%7Ba7c6cf7f-112c-4500-a7ea-39801a327e5f%7D:2.0.7,%7BF5DDF39C-9293-4d5e-9AA8-E04E6DD5E9B4%7D:1.6.1,%7BEDA7B1D7-F793-4e03-B074-E6F303317FB0%7D:1.2.7,%7B9c51bd27-6ed8-4000-a2bf-36cb95c0c947%7D:11.0.1,%7B8f8fe09b-0bd3-4470-bc1b-8cad42b8203a%7D:0.17,%7B455D905A-D37C-4643-A9E2-F6FEFAA0424A%7D:0.8.16,%7B4093c4de-454a-4329-8aff-c6b0b123c386%7D:0.8.11,%7B35106bca-6c78-48c7-ac28-56df30b51d2c%7D:0.6.4,%7B0c8fbd76-bdeb-4c52-9b24-d587ce7b9dc3%7D:2.0.6,urlflipper%40mozilla.ktechcomputing.com:3.1.1.20,restart%40restart.org:0.5,refspoof%40mozdev.org:0.9.5,ra2%40domxssscanner.app:0.3%20beta,proxytool%40proxylist.co:1.19,passiverecon%40blogspot.com:2.00,linksidebar%40extendtech.extensions.com:1.0.3,firessh%40nightlight.ws:0.92.2,fireforce%40scrt.ch:2.1,fireencrypter%40jungsonn.com:5.3,cachetoggle%40pau.santesmasses.net:0.6,add-to-searchbox%40maltekraus.de:2.0,CompactMenuCE%40Merci.chao:5.1.0,%7Bdc572301-7619-498c-a57d-39143191b318%7D:0.4.0.3.1,%7Bc45c406e-ab73-11d8-be73-000a95be3b12%7D:1.2.2,%7Bbb6bc1bb-f824-4702-90cd-35e2fb24f25d%7D:1.5.1.1,%7BC0CB8BA3-6C1B-47e8-A6AB-1FAB889562D9%7D:0.7.2,%7B1feca320-6b4d-11df-a08a-0800200c9a66%7D:2.5,%7B1018e4d6-728f-4b20-ad56-37578a4de76b%7D:4.2.4,wappalyzer%40crunchlabz.com:2.6.2,tiletabs%40DW-dev:8.6,omnibar%40ajitk.com:0.7.16.20121026,inspector%40mozilla.org:2.0.13,foxyproxy%40eric.h.jung:4.1,firefox%40websecurify.gnucitizen.org:2.0.0,%7B097d3191-e6fa-4728-9826-b533d755359d%7D:0.7.14,ptmenu%40getmantra:0.31,contact%40getmantra.com:Janus,%7BDDC359D1-844A-42a7-9AA1-88A850A938A8%7D:2.0.15,%7Bc0c588b6-b11d-4898-af00-079fed05aa32%7D:18");
user_pref("extensions.eventbug@getfirebug.com.install-event-fired", true);
user_pref("extensions.firebug.currentVersion", "1.11.1");
user_pref("extensions.firebug.toolbarCustomizationDone", true);
user_pref("extensions.firebug@software.joehewitt.com.install-event-fired", true);
user_pref("extensions.fireencrypter@jungsonn.com.install-event-fired", true);
user_pref("extensions.fireforce@scrt.ch.install-event-fired", true);
user_pref("extensions.firefox@websecurify.gnucitizen.org.install-event-fired", true);
user_pref("extensions.firessh@nightlight.ws.install-event-fired", true);
user_pref("extensions.formfox@daniel.steinbrook.install-event-fired", true);
user_pref("extensions.formhistory@yahoo.com.install-event-fired", true);
user_pref("extensions.foxyproxy.autoconfig_url", "");
user_pref("extensions.foxyproxy.cache.disk.enable", true);
user_pref("extensions.foxyproxy.cache.disk_cache_ssl", true);
user_pref("extensions.foxyproxy.cache.memory.enable", true);
user_pref("extensions.foxyproxy.cache.offline.enable", true);
user_pref("extensions.foxyproxy.cookieBehavior", 0);
user_pref("extensions.foxyproxy.firstrun", false);
user_pref("extensions.foxyproxy.ftp", "");
user_pref("extensions.foxyproxy.ftp_port", 0);
user_pref("extensions.foxyproxy.http", "");
user_pref("extensions.foxyproxy.http_port", 0);
user_pref("extensions.foxyproxy.last-version", "4.1");
user_pref("extensions.foxyproxy.socks", "");
user_pref("extensions.foxyproxy.socks_port", 0);
user_pref("extensions.foxyproxy.socks_remote_dns", false);
user_pref("extensions.foxyproxy.socks_version", 5);
user_pref("extensions.foxyproxy.ssl", "");
user_pref("extensions.foxyproxy.ssl_port", 0);
user_pref("extensions.foxyproxy.type", 0);
user_pref("extensions.foxyproxy@eric.h.jung.install-event-fired", true);
user_pref("extensions.greasefire@skrul.com.install-event-fired", true);
user_pref("extensions.greasemonkey.haveInsertedToolbarbutton", true);
user_pref("extensions.greasemonkey.stats.prompted", true);
user_pref("extensions.greasemonkey.version", "1.5");
user_pref("extensions.gspeed@wobot.org.install-event-fired", true);
user_pref("extensions.inspectcontext@max.max.install-event-fired", true);
user_pref("extensions.inspector@mozilla.org.install-event-fired", true);
user_pref("extensions.inspectthis@mackay.dyndns.info.install-event-fired", true);
user_pref("extensions.installedDistroAddon.testpilot@labs.mozilla.com", true);
user_pref("extensions.javaformatters@seleniumhq.org.install-event-fired", true);
user_pref("extensions.jid1-uFKT33CTP7hJKw@jetpack.install-event-fired", true);
user_pref("extensions.lastAppVersion", "18.0");
user_pref("extensions.lastPlatformVersion", "18.0");
user_pref("extensions.linksidebar@extendtech.extensions.com.install-event-fired", true);
user_pref("extensions.mail-fischer@gmx.de.install-event-fired", true);
user_pref("extensions.menuedit.currVersion", "1.2.7");
user_pref("extensions.minoru-kun@inbox.ru.install-event-fired", true);
user_pref("extensions.omnibar@ajitk.com.install-event-fired", true);
user_pref("extensions.org.gnucitizen.websecurify.firefox.firstrun", false);
user_pref("extensions.org.gnucitizen.websecurify.firefox.installedVersion", "2.0.0");
user_pref("extensions.passiverecon@blogspot.com.install-event-fired", true);
user_pref("extensions.pendingOperations", false);
user_pref("extensions.proxytool.clear_cookies_on_new_proxy", true);
user_pref("extensions.proxytool.clear_cookies_on_new_window", false);
user_pref("extensions.proxytool.firstrun", false);
user_pref("extensions.proxytool.proxy_type", "http");
user_pref("extensions.proxytool.referer", "default");
user_pref("extensions.proxytool.referers", "www.google.com,google.com,yahoo.com,bing.com,ask.com,currate.com,alwaysmath.com,facebook.com,twitter.com,craigslist.org");
user_pref("extensions.proxytool.rotate_proxy_on_new_window", false);
user_pref("extensions.proxytool.use_default_referer_after_page_loaded", true);
user_pref("extensions.proxytool.version", "");
user_pref("extensions.proxytool@proxylist.co.install-event-fired", true);
user_pref("extensions.ptmenu@getmantra.install-event-fired", true);
user_pref("extensions.pythonformatters@seleniumhq.org.install-event-fired", true);
user_pref("extensions.quicknote.firststart", false);
user_pref("extensions.quicknote.lastVersion", "0.7.2");
user_pref("extensions.ra2@domxssscanner.app.install-event-fired", true);
user_pref("extensions.refspoof@mozdev.org.install-event-fired", true);
user_pref("extensions.requestpolicy.initialSetupDialogShown", true);
user_pref("extensions.requestpolicy.lastAppVersion", "18.0");
user_pref("extensions.requestpolicy.lastVersion", "0.5.27");
user_pref("extensions.requestpolicy@requestpolicy.com.install-event-fired", true);
user_pref("extensions.restart@restart.org.install-event-fired", true);
user_pref("extensions.rubyformatters@seleniumhq.org.install-event-fired", true);
user_pref("extensions.scriptify@dactyl.googlecode.com.install-event-fired", true);
user_pref("extensions.scriptish.blocklist.lastFetch", 1357462984);
user_pref("extensions.scriptish.version", "0.1.8");
user_pref("extensions.scriptish@erikvold.com.install-event-fired", true);
user_pref("extensions.secureornot@tiptt.blogspot.com.install-event-fired", true);
user_pref("extensions.selenium-ide.pluginProvidedFormatters", "");
user_pref("extensions.selenium-ide.pluginProvidedIDEExtensions", "");
user_pref("extensions.selenium-ide.pluginProvidedUserExtensions", "");
user_pref("extensions.selenium-ide.plugins", "");
user_pref("extensions.sessionmanager.backup_session", 1);
user_pref("extensions.shownSelectionUI", true);
user_pref("extensions.sqlime@security.compass.install-event-fired", true);
user_pref("extensions.sroussey@illumination-for-developers.com.install-event-fired", true);
user_pref("extensions.superswitch.installed", true);
user_pref("extensions.tabmix.sessions.crashRecovery", false);
user_pref("extensions.tabmix.sessions.manager", false);
user_pref("extensions.tabmix.version", "0.4.0.3.1");
user_pref("extensions.testpilot.alreadyCustomizedToolbar", true);
user_pref("extensions.testpilot.deploymentRandomizer.firefox_aurora_experience", "16.606939128719745");
user_pref("extensions.testpilot.deploymentRandomizer.heatmap17", "70.29478196703334");
user_pref("extensions.testpilot.taskGUID.heatmap17", "d3fe578d-28cc-41e3-b7c4-db3f9776c949");
user_pref("extensions.testpilot.taskstatus.1", 9);
user_pref("extensions.testpilot.taskstatus.100", 9);
user_pref("extensions.testpilot.taskstatus.101", 9);
user_pref("extensions.testpilot.taskstatus.3", 9);
user_pref("extensions.testpilot.taskstatus.4", 9);
user_pref("extensions.testpilot.taskstatus.5", 9);
user_pref("extensions.testpilot.taskstatus.6", 9);
user_pref("extensions.testpilot.taskstatus.8", 9);
user_pref("extensions.testpilot.taskstatus.account_password_survey", 9);
user_pref("extensions.testpilot.taskstatus.beta_perception_survey_1", 9);
user_pref("extensions.testpilot@labs.mozilla.com.install-event-fired", true);
user_pref("extensions.tiletabs.install-firstrun", false);
user_pref("extensions.tiletabs.menu-migrated", true);
user_pref("extensions.tiletabs@DW-dev.install-event-fired", true);
user_pref("extensions.ui.dictionary.hidden", true);
user_pref("extensions.ui.lastCategory", "addons://list/extension");
user_pref("extensions.ui.locale.hidden", true);
user_pref("extensions.update.autoUpdateDefault", false);
user_pref("extensions.urlflipper@mozilla.ktechcomputing.com.install-event-fired", true);
user_pref("extensions.wappalyzer.version", "2.6.2");
user_pref("extensions.wappalyzer@crunchlabz.com.install-event-fired", true);
user_pref("extensions.wdttoggler.currentversion", "4.0");
user_pref("extensions.wdttoggler.tbadded", true);
user_pref("extensions.webdeveloper.version", "1.2");
user_pref("extensions.xssme@security.compass.install-event-fired", true);
user_pref("extensions.{097d3191-e6fa-4728-9826-b533d755359d}.install-event-fired", true);
user_pref("extensions.{0c8fbd76-bdeb-4c52-9b24-d587ce7b9dc3}.install-event-fired", true);
user_pref("extensions.{1018e4d6-728f-4b20-ad56-37578a4de76b}.install-event-fired", true);
user_pref("extensions.{11483926-db67-4190-91b1-ef20fcec5f33}.install-event-fired", true);
user_pref("extensions.{1280606b-2510-4fe0-97ef-9b5a22eafe30}.install-event-fired", true);
user_pref("extensions.{1280606b-2510-4fe0-97ef-9b5a22eafe30}.lastRanFF3", false);
user_pref("extensions.{1280606b-2510-4fe0-97ef-9b5a22eafe30}.shutdown_on_last_window_close", false);
user_pref("extensions.{1280606b-2510-4fe0-97ef-9b5a22eafe30}.version", "0.7.9.2");
user_pref("extensions.{1feca320-6b4d-11df-a08a-0800200c9a66}.install-event-fired", true);
user_pref("extensions.{35106bca-6c78-48c7-ac28-56df30b51d2c}.install-event-fired", true);
user_pref("extensions.{4093c4de-454a-4329-8aff-c6b0b123c386}.install-event-fired", true);
user_pref("extensions.{455D905A-D37C-4643-A9E2-F6FEFAA0424A}.install-event-fired", true);
user_pref("extensions.{45d8ff86-d909-11db-9705-005056c00008}.install-event-fired", true);
user_pref("extensions.{7d575baa-b543-11dc-8314-0800200c9a66}.install-event-fired", true);
user_pref("extensions.{896b34a4-c83f-4ea7-8ef0-51ed7220ac94}.install-event-fired", true);
user_pref("extensions.{8f8fe09b-0bd3-4470-bc1b-8cad42b8203a}.install-event-fired", true);
user_pref("extensions.{9c51bd27-6ed8-4000-a2bf-36cb95c0c947}.install-event-fired", true);
user_pref("extensions.{C0CB8BA3-6C1B-47e8-A6AB-1FAB889562D9}.install-event-fired", true);
user_pref("extensions.{DDC359D1-844A-42a7-9AA1-88A850A938A8}.install-event-fired", true);
user_pref("extensions.{EDA7B1D7-F793-4e03-B074-E6F303317FB0}.install-event-fired", true);
user_pref("extensions.{F5DDF39C-9293-4d5e-9AA8-E04E6DD5E9B4}.install-event-fired", true);
user_pref("extensions.{a6fd85ed-e919-4a43-a5af-8da18bda539f}.install-event-fired", true);
user_pref("extensions.{a7c6cf7f-112c-4500-a7ea-39801a327e5f}.install-event-fired", true);
user_pref("extensions.{ad0d925d-88f8-47f1-85ea-8463569e756e}.install-event-fired", true);
user_pref("extensions.{b749fc7c-e949-447f-926c-3f4eed6accfe}.install-event-fired", true);
user_pref("extensions.{bb6bc1bb-f824-4702-90cd-35e2fb24f25d}.install-event-fired", true);
user_pref("extensions.{c1970c0d-dbe6-4d91-804f-c9c0de643a57}.install-event-fired", true);
user_pref("extensions.{c45c406e-ab73-11d8-be73-000a95be3b12}.install-event-fired", true);
user_pref("extensions.{c75a27d8-4529-449f-b67b-aba65d7a1c0a}.install-event-fired", true);
user_pref("extensions.{cf15270e-cf08-4def-b4ea-6a5ac23f3bca}.install-event-fired", true);
user_pref("extensions.{d48a39ba-8f80-4fce-8ee1-bc710561c55d}.install-event-fired", true);
user_pref("extensions.{dc572301-7619-498c-a57d-39143191b318}.install-event-fired", true);
user_pref("extensions.{e497edd0-9d4e-4429-9a0b-4f05bd2c4dc2}.install-event-fired", true);
user_pref("extensions.{e4a8a97b-f2ed-450b-b12d-ee082ba24781}.install-event-fired", true);
user_pref("extensions.{e58e39bf-52d1-4a26-9fd8-c14800bb59e7}.install-event-fired", true);
user_pref("extensions.{e968fc70-8f95-4ab9-9e79-304de2a71ee1}.install-event-fired", true);
user_pref("extensions.{ea4637dc-e014-4c17-9c2c-879322d23268}.install-event-fired", true);
user_pref("fireftp.donated", true);
user_pref("flagfox.warn.tld", "disabled");
user_pref("gecko.buildID", "20130104154505");
user_pref("gecko.mstone", "18.0");
user_pref("general.skins.selectedSkin", "FXChrome");
user_pref("greasefire.next_update_date", "1358067914771");
user_pref("idle.lastDailyNotification", 1358146474);
user_pref("intl.charsetmenu.browser.cache", "ISO-8859-1, UTF-8");
user_pref("modifyheaders.config.active", false);
user_pref("network.cookie.prefsMigrated", true);
user_pref("network.http.pipelining", true);
user_pref("network.http.pipelining.ssl", true);
user_pref("network.prefetch-next", false);
user_pref("network.proxy.socks_remote_dns", true);
user_pref("network.proxy.type", 0);
user_pref("organizestatusbar.StatusBar", "wdttoggler-panel:0,quicknote-statuspanel:0,refcontrol-status:1,jsview-status:1,proxytool-info-tooltip:0,osb-noid-0:1,status-bar-passiverecon:1,httprequester-status-bar:1,hf_Status:1,proxytool-status-bar-panel:1,foxyproxy-status-text:1,foxyproxy-statusbar-icon:1,osb-noid-1:1");
user_pref("places.database.lastMaintenance", 1358146474);
user_pref("places.history.expiration.transient_current_max_pages", 26244);
user_pref("pref.browser.homepage.disable_button.current_page", false);
user_pref("privacy.cpd.extensions-dta", true);
user_pref("privacy.cpd.extensions-tabmix", true);
user_pref("privacy.cpd.offlineApps", true);
user_pref("privacy.cpd.siteSettings", true);
user_pref("privacy.sanitize.migrateFx3Prefs", true);
user_pref("privacy.sanitize.timeSpan", 0);
user_pref("refcontrol.first_run", false);
user_pref("refspoof.customRefState", 0);
user_pref("services.sync.clients.lastSync", "0");
user_pref("services.sync.clients.lastSyncLocal", "0");
user_pref("services.sync.globalScore", 0);
user_pref("services.sync.migrated", true);
user_pref("services.sync.nextSync", 0);
user_pref("services.sync.prefs.sync.browser.safebrowsing.enabled", false);
user_pref("services.sync.prefs.sync.browser.safebrowsing.malware.enabled", false);
user_pref("services.sync.tabs.lastSync", "0");
user_pref("services.sync.tabs.lastSyncLocal", "0");
user_pref("signon.rememberSignons", false);
user_pref("storage.vacuum.last.index", 0);
user_pref("storage.vacuum.last.places.sqlite", 1358146474);
user_pref("toolkit.startup.last_success", 1358147549);
user_pref("toolkit.telemetry.prompted", 2);
user_pref("toolkit.telemetry.rejected", true);
user_pref("urlclassifier.keyupdatetime.https://sb-ssl.google.com/safebrowsing/newkey", 1360054878);
user_pref("useragentswitcher.version", "0.73");
user_pref("xpinstall.whitelist.add", "");
user_pref("xpinstall.whitelist.add.180", "");
user_pref("xpinstall.whitelist.add.36", "");
